.at-twoColumns__inner {
    display: grid;
    gap: var(--marginBottom88);
    position: relative;
    z-index: 1;
}

.at-twoColumns__itemTitle {
    font-weight: 700;
}

.at-twoColumns.--bg-blue,
.at-twoColumns.--bg-red {
    margin-block: var(--marginBottom88);
    padding-block: var(--marginBottom88);
    color: var(--baseLight100);
}

.at-twoColumns.--bg-blue {
    background-color: var(--primaryColor500);
}

.at-twoColumns.--bg-red {
    background-color: var(--secondaryColor500);
}

.at-twoColumns.--bg-blue :is(.at-twoColumns__title, .at-twoColumns__itemTitle),
.at-twoColumns.--bg-red :is(.at-twoColumns__title, .at-twoColumns__itemTitle) {
    background: none;
    background-clip: unset;
    -webkit-text-fill-color: unset;
}

.--bg-none .at-twoColumns__image {
    mix-blend-mode: multiply;
}

@media (min-width: 768px) {
    .at-twoColumns__inner {
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }

    .at-twoColumns__imageWrapper {
        margin-top: 1.25rem;
    }
}

@media (min-width: 1024px) {
    article.at-twoColumns {
        margin-bottom: 0;
    }

    .at-twoColumns::after {
        content: '';
        display: block;
        width: 150px;
        height: var(--marginBottom152);
        margin-inline: auto;
        background: transparent url(../../images/lines-4.svg) no-repeat center top;
    }

    .at-twoColumns.--bg-blue::after,
    .at-twoColumns.--bg-red::after {
        content: none;
    }
}
